import { RdDItem } from "../item.js";

export class RdDItemTache extends RdDItem {

  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/assets/actions/tache.svg"
  }
  isTacheCommune() {
    return this.system.tacheCommuneId != ""
  }
  getTacheOuCommune() {
    if (this.isTacheCommune()) {
      return game.items.get(this.system.tacheCommuneId)
    }
    return this
  }
}
